body{
	margin:0;
	padding:0;
	font-family:Arial,Helvetica,sans-serif;
	background-color: #f4f4f4;
	font-size: 16px;
}

a{
	color: #eb880a;
	text-decoration: none;
}

a:hover{
	color: #eb880a;
	text-decoration: underline;
}

#header{
	/*width: 970px;*/
	height: 80px;
	padding: 10px 0;
	background-color: #ffffff;
	margin: 0px auto 0px auto;
	border-bottom: 1px solid #dbdbdb;
}

#logo{
	height: 80px;
	width: 231px;
	background: url(/img/logo.png) no-repeat 0 0 transparent;
	display: block;
}


.menubutton{
	background-color:#EB880A;
	width:50px;
	height:60px;
	margin-top:-10px;
	cursor:pointer;
	padding: 20px 25px;
	position: fixed;
    right: 0;
    z-index: 200;
}

.menubutton_csik{
	background-color:#EB880A;
	width:100px;
	height:100px;
	padding-top:0;
	padding-bottom:0;
	margin-top:-1px;
}


.menubutton hr{
	height: 6px;
	width: auto;
	margin: 8px 0;
	background-color:#ffffff;
	border: 0;
}

#menu{
	position: fixed;
    right: 0;
    top: 0;
    width:100%;

    margin: 0px auto 0px auto;
	background-color: #fff;

	font-weight: bold;
	font-size: 34px;
	color: 000;
	display:none;
	z-index: 100;
}

#menu ul{
	list-style: none outside none;
	margin: 0;
	padding: 0;
	/*height:37px;*/
}

#menu li{
	/*float: left;*/
    /*display: inline;*/
    /*position: relative;*/
	border-bottom: 1px solid #dbdbdb;
}

#menu li a{
	text-decoration:none;
	padding: 20px 20px;
	display: block;
	color: #000;
}

#menu li a:hover{
	/*opacity: .6;
	filter:alpha(opacity=60);*/
	text-decoration:underline;
	color: #000;
}


#content_holder{
	margin: 0 0 50px 0;
}

#content{
	/*width: 970px;*/
	margin: 0 auto 0 auto;
	z-index: 0;
	/*min-height: 1px;*/

}

#content2{
	/*width: 970px;*/
	margin: 0 auto 50px auto;
	font-size: 24px;
	padding: 0 10px;
}

#content_reg{
	width: 620px;
	margin: 0 auto 50px auto;
	font-size: 14px;
}

#content_reg h1{
	font-size: 44px;
	font-weight: normal;
	color: #eb880a;
	margin: 0 0 10px 0;
}
#content_reg h2{
	margin: 0;
	font-size: 24px;
}

#aloldal{
	/*width: 970px;*/
	margin: 0 auto 50px auto;
	font-size: 14px;
	padding: 0 10px;
}

#content2 p{
	line-height: 170%;
	color: #212121;
}

#content2 h1{
	font-size: 60px;
	font-weight: normal;
	color: #eb880a;
	/*color: yellow;*/
	margin: 0 0 30px 0;
}

#content2 h2{
	/*font-size: 27px;*/
	font-weight: bold;
	color: #000;
	margin-left: 0px;
	margin: 0px 0 5px 0;
}

#content2 h3{
	/*font-size: 22px;*/
	display: block;
	font-weight: bold;
	color: #212121;
	margin: 0px 0 10px 0;
}

#content2 h4{
	/*font-size: 16px;*/
	display: block;
	font-weight: bold ;
	color: #212121;
	margin: 0px;
}

#content2 li{
	line-height: 150%;
	color: #eb880a;
}

#content2 li span{
	color: #212121;
}

#cimkek{
	text-align: center;
}

h1, h2, h3, h4, h5 {display: inline-block; margin: 10px 5px 0 0px; font-weight: normal;}

#footer{
	font-size: 14px;
	color: #8c8c8c;
	height: 70px;
	background-color: #eaeaea;
}

#footer_content{
	/*width: 970px;*/
	margin: 0 auto;
	padding-top: 20px;

}

#footer_menu{
	text-align:center;
	display: block;
	height: 16px;
}

#footer_menu ul{
	list-style: none outside none;
	margin: 0;
	height: 16px;
	padding: 0;
	/*padding: 12px 0 0 0;
	height:37px;*/
}

#footer_menu li{
	/*float: left;*/
    position: relative;
    display: inline;
	padding-left: 5px;
}

#footer_menu li a{
	text-decoration:none;
}

#footer_menu li a:hover{
	text-decoration:underline;

	opacity: .6;
	filter:alpha(opacity=60);
}

#search{

	width: 315px;
	height: 17px;

	border-left:1px solid #D3C9B2;
	border-top:1px solid #D3C9B2;
	border-bottom:1px solid #D3C9B2;
	border-right:none;
	padding: 6px 7px 6px 30px;

	background: url(/img/nagyito.png) no-repeat 7px 6px #fbfbfb;
	background-color: #fbfbfb;

	margin:0;
}

#searchbtn{
	height: 31px;
	width: 65px;

	border: none;

	background-color: #eb880a;
	color: #fff;
	font-weight: bold;

	cursor:pointer;
}

#searchbtn:hover{
	/*opacity: .4;*/
	/*border: 1px solid red;*/
	background-color: #eb880a;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	/*padding: .5em 2em .55em;*/
	background: -webkit-gradient(linear, left top, left bottom, from(#FF907F), to(#eb880a));
	background: -moz-linear-gradient(top,  #FF907F,  #eb880a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF907F', endColorstr='#eb880a');
}

#searchbtn:active{
	/*opacity: .4;*/
	/*border: 1px solid red;*/
	background:none;
	background-color: #eb880a;
	box-shadow:inset 0 0 2px #000000;
	-moz-box-shadow:inset 0 0 2px #000000;
}


.fl{
	float:left;
}

.fr{
	float:right;
}

.br4{
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

.br4_0{
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-top-left-radius:4px;
	-moz-border-bottom-left-radius:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-bottom-left-radius:4px;
}

.br0_4{
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-top-right-radius:4px;
	-moz-border-bottom-right-radius:4px;
	-webkit-border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
}

.h278{
	height: 278px;
}

.w507{
	width: 507px;
	opacity: .3;
	filter:alpha(opacity=30);
}

.f14{
	font-size: 14px;
}

.tal{
	text-align: left;
}

.tar{
	text-align: right;
}

.pr10{
	padding-right: 10px;
}

.pr20{
	padding-right: 20px;
}

.pb20{
	padding-bottom: 20px;
}

.r{
	color:#eb880a;
}


#content2 input {
    border-color: #c7c7c7;
    border: 1px solid #D3C9B2;
    height: 17px;
    margin: 0;
    padding: 6px 7px;
    width: 90%;
}

#content2 textarea {
    border-color: #c7c7c7;
    border: 1px solid #D3C9B2;
    height: 17px;
    margin: 0;
    padding: 6px 7px;
    width: 90%;
    height: 200px;
}

.input_err{
    border-color: #eb880a !important;
}

.inputfield_errtext{
    color: #eb880a !important;
    font-size: 11px;
    margin-top: 2px;
    margin-bottom: -20px;
    position:absolute;
}

.inputfield_text{
    font-size: 11px;
    margin-top: 10px;
    display: inline-block;
}

.redbutton{
	background: url(/img/btn_red.png) no-repeat 0 0 transparent;
	width: 144px;
	height:21px;
	cursor:pointer;
	font-size: 15px;
	font-weight: bold;
	color: white;
	padding: 15px;
	text-align: center;
	margin-top:30px;
}

.redbutton:hover{
	text-decoration: none !important;
	color: white!important;
}

.rightimg{
	float: right;
	margin: 10px 0 10px 10px;
	border: 1px solid #f4f4f4;
}

.uppernavi{
	min-height: 21px;
	padding: 15px 10px;
	margin-bottom: 20px;
	display: block;
	background-color: #fff;

	border-bottom: 1px solid #dbdbdb;
	text-align:center;
	z-index: 0;
}

.uppernavi a{
	font-weight: bold;
}

.uppernavi li{
	color: #212121 !important;
	display: inline;
    float: left;
	padding-right: 10px;
    position: relative;
}

.uppernavi ul{
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

.confitems ul{
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

.confitems li{
	padding: 20px 0 20px 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #d0d0d0;
	margin-bottom: 20px;
}

.confitems li.first{
	padding: 0 0 20px 0 !important;
	border-top: 0px !important;
}

.confitems li.last{
	padding: 20px 0 0 0 !important;
	border-bottom: 0px !important;
}

.confitems img{
	border: 1px solid #a1a1a1;
	width: 100%;
	margin: 0 0px 20px 0px;
	/*margin: 0 10px 10px -10px;
	display: inline-block;
	max-width:100%;
	position: absolute;*/
	text-align:center;
}

.confitems li h2{
	font-size: 40px;
	font-weight: bold !important;
	line-height: 120%;
	margin-bottom: 10px;
}

.confitems li h3{
	font-size: 22px;
}

.confitems li span.place{
	background: url('/img/icon_place.png') no-repeat 0 2px transparent;
	padding-left: 25px;
	display: block;
	margin-bottom: 10px;
}

.confitems li span.performer,  .presenter_detailed span.performer{
	background: url('/img/icon_performer.png') no-repeat 0 2px transparent;
	padding-left: 25px;
	display: inline-block;
	margin-bottom: 20px;
	line-height: 150%;
}

.confitems li span.performer a, .presenter_detailed span.performer a{
	font-weight: bold;
	font-size: 20px;
}

.confitems li span.time{
	background: url('/img/icon_watch.png') no-repeat 0 2px transparent;
	padding: 0 0 0 25px ;
	display: block;
	margin-bottom: 2px;
}

.confitems li p{
	margin: 0;
	line-height: 130% !important;
}

.confitem_img_sep{
	position:relative;
	clear:both;
	height:237px;
	margin-bottom:10px;
}

.w620{
	width: 620px;
}

.w310{
	width: 310px;
}

.w620 .uppernavi li{
	padding-right: 11px !important;
}

.w620 li h2{
	font-size: 16px !important;
	display: block;
	margin: 0 !important;
}

.w620 li h3{
	font-size: 14px !important;
	margin: 0 0 10px 0 !important;
	display: block;
}

.b{
	font-weight: bold;
}

.w620 .confitems li{
	padding: 20px 0 20px 0;
	border-top: 0px !important;
	border-bottom: 0px !important;
}

.w620 .confitems li.first{
	padding: 0 0 20px 0 !important;
}

.w620 .confitems li.last{
	padding: 20px 0 0 0 !important;
}

.presenterpic{
	background-color:#fff;padding:5px;margin-right:20px;margin-bottom:5px;-moz-box-shadow: 0px 1px 2px #212121;-webkit-box-shadow: 0px 1px 2px #212121;box-shadow: 0px 1px 2px #212121;
	/*width:62px;*/
}

.w310 h3{
	font-size: 24px !important;
	font-weight: bold !important;
	margin-bottom:20px;
	display: block;
}



ul.newslist{
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

ul.newslist li{
	padding: 20px 0 20px 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #d0d0d0;
}

ul.newslist li.first{
	padding: 0 0 20px 0 !important;
	border-top: 0px !important;
}

ul.newslist li.last{
	padding: 20px 0 0 0 !important;
	border-bottom: 0px !important;
}

ul.newslist img{
	border: 1px solid #a1a1a1;
	float: left;
	margin-right: 20px;
}

ul.newslist a{
	font-weight: bold;
}

ul.newslist p{
	margin: 5px 0 0 0;
	font-size: 12px;
}



ul.conflist{
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

ul.conflist li{
	padding: 20px 0 20px 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #d0d0d0;
}

ul.conflist li.first{
	padding: 0 0 20px 0 !important;
	border-top: 0px !important;
}

ul.conflist li.last{
	padding: 20px 0 0 0 !important;
	border-bottom: 0px !important;
}

ul.conflist img{
	border: 1px solid #a1a1a1;
	float: left;
	margin-right: 20px;
}

ul.conflist a{
	font-size: 18px;
	font-weight: bold;
}

ul.conflist p{
	margin: 5px 0 0 0;
	font-size: 14px;
}

ul.conflist span.place{
	background: url('/img/icon_place.png') no-repeat 0 0px transparent;
	padding-left: 25px;
	display: block;
	margin-bottom: 10px;
	font-size: 14px !important;
}

ul.conflist li span.time{
	background: url('/img/icon_watch.png') no-repeat 0 0px transparent;
	padding: 0 0 0 25px ;
	display: block;
	margin: 5px 0;
}

ul.conflist span a{
	font-size: 14px !important;
	font-weight: normal;
}

.presenter_detailed{
	display:none;
	border:5px solid #efefef;
	background-color: #fff;
	padding: 15px;
	position: absolute;
	/*width:100%;*/
}

.presenter_detailed p{
	margin-bottom: 20px !important;
}

.closebtn{
	height: 45px !important;
	width: 145px !important;

	border: none !important;

	background-color: #eb880a;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
}

.closebtn:hover{
	/*opacity: .4;*/
	/*border: 1px solid red;*/
	background-color: #eb880a;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	/*padding: .5em 2em .55em;*/
	background: -webkit-gradient(linear, left top, left bottom, from(#FF907F), to(#eb880a));
	background: -moz-linear-gradient(top,  #FF907F,  #eb880a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF907F', endColorstr='#eb880a');
}

.closebtn:active{
	/*opacity: .4;*/
	/*border: 1px solid red;*/
	background:none;
	background-color: #eb880a;
	box-shadow:inset 0 0 2px #000000;
	-moz-box-shadow:inset 0 0 2px #000000;
}

.presenter_detailed p{
	color: #212121;
    line-height: 130% !important;
    margin: 0;
    font-size: 14px;
}

.presenter_detailed h2{
    color: #000000;
    font-size: 24px;
    font-weight: normal !important;
    margin: 0 ;
	line-height: 100%;
    display: block;

}

.presenter_detailed h3{
    color: #212121;
    font-weight: bold;
    font-size: 14px;
    display: block;
    margin: 0 0 10px;
	line-height: 150%;
}

.presenter_detailed h4{
    color: #000;
    font-weight: bold !important;
    font-size: 22px;
    display: block;
    margin: 20px 0 30px !important;
	line-height: 150%;
}

#searchatsearch input{
	float: left;
}

#searchatsearch img{
	float: left;
}

.ui-datepicker-trigger{
	cursor: pointer;
}

#content2 #search{

	height: 16px;

	border:1px solid #C7C7C7;
	padding: 6px 7px 6px 30px;

	background: url(/img/nagyito.png) no-repeat 7px 6px #fbfbfb;
	background-color: #fbfbfb;

	margin:0 10px 0 0;
}

#content2 .datepicker{

	width: 80px;
	height: 16px;

	border-left:1px solid #D3C9B2;
	border-top:1px solid #D3C9B2;
	border-bottom:1px solid #D3C9B2;
	border-right:none;
	padding: 6px 2px;

	background-color: #fbfbfb;
}

.pager{
	margin: 30px 0 20px 0;
}

#content2 .pager .page{
	display: inline-block;
	min-width:10px;
	min-height:10px;
	padding: 9px;
	background-color: #fbfbfb;
	color: #000;
	text-align: center;
	border-bottom: 1px solid #dbdbdb;
	font-weight:bold;
}

#content2 .pager .page.selected{
	background-color: #b28040;
	color: #fff;
}


#content2 #resultset h2 a{
	color: #eb880a;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
}

#content2 #resultset p{
	color: #000;
	font-size: 14px;
	line-height: 150%;
}

#content2 #resultset h2 a:hover{
	text-decoration: underline;
}

#content2 #resultset ul{
    list-style: none outside none;
    margin: 0 0 0 10px;
    padding: 12px 0 0;
 }

#content2 #programdata{
	background-color:#fbfbfb;
	border-bottom:1px solid #dbdbdb;
	padding:10px 10px 0 10px;
	min-height:150px;
	margin: -10px -10px 10px -10px;
	background-color:#ffffff;
	/*
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	*/
}

#content2 #programdata .confimg{
	width: 100%;
}

#content2 #programdata .program_place{
	background: url(/img/icon_location_mobilsize.png) no-repeat 0 0 transparent;
	padding-left: 30px;
	min-height:30px;
	font-size:16px;
	font-weight:bold;
	vertical-align:top;
	margin-top:0px;
	margin-bottom:20px;
}

#content2 #programdata .program_time{
	background: url(/img/icon_time_mobilsize.png) no-repeat 0 0 transparent;
	padding-left: 30px;
	min-height:30px;
	width: 40%;
	font-size:14px;
	font-weight:bold;
	vertical-align:top;
	margin-top:0px;
}

#content2 #programdata .program_price{
	background: url(/img/icon_ft_mobilsize.png) no-repeat 0 0 transparent;
	padding-left: 30px;
	min-height:30px;
	width: 40%;
	font-size:14px;
	font-weight:bold;
	vertical-align:top;
	margin-top:0px;
}


.registerbutton{
 display:block;
 margin-bottom:20px;
 text-decoration:none;
 text-align:center;
 padding:11px 32px;
 border:solid 1px #8c8c8c;
 -webkit-border-radius:6px;
 -moz-border-radius:6px;
 border-radius: 6px;
 font:38px Arial, Helvetica, sans-serif;
 font-weight:bold;
 color:#ffffff;
 background-color:#fb9a1c;
 background-image: -moz-linear-gradient(top, #fb9a1c 0%, #e4860c 100%);
 background-image: -webkit-linear-gradient(top, #fb9a1c 0%, #e4860c 100%);
 background-image: -o-linear-gradient(top, #fb9a1c 0%, #e4860c 100%);
 background-image: -ms-linear-gradient(top, #fb9a1c 0% ,#e4860c 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4860c', endColorstr='#e4860c',GradientType=0 );
 background-image: linear-gradient(top, #fb9a1c 0% ,#e4860c 100%);
 -webkit-box-shadow:0px 1px 5px #444444, inset 0px 0px 1px #ffffff;
 -moz-box-shadow: 0px 1px 5px #444444,  inset 0px 0px 1px #ffffff;
 box-shadow:0px 1px 5px #444444, inset 0px 0px 1px #ffffff;

 text-shadow: 0px 1px 1px #666666;
 filter: dropshadow(color=#666666, offx=0, offy=1);
 }

 .registerbutton:hover{
 color:#ffffff;
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;

 }

 .registerbutton:active{
 color:#ffffff;
 background:#e4860c;
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
 }

.timearrow{
	background: url(/img/icon_timearrow.png) no-repeat 0 2px transparent;
	width:50px;
	height:20px;
	color:white;
	font-weight:bold;
	padding: 0 0 3px 7px;
	font-size:13px;
}

.eventprogram{
	font-weight:bold;
	font-size:17px;
}

.eventprogram ul{
	margin:5px 0 0 0;
	padding-left:17px;
}
.eventprogram li{
	color: #eb880a;
	font-weight: normal;
	font-size:13px;
}

.eventprogram p {
	color: #000;
	font-size: 14px;
	font-weight: normal;
}

.eventprogram span{
	color: #000;
	font-size:14px;
	font-weight: normal;
}

.eventprogram .kvszunet{
	background: url(/img/icon_kaveszunet.png) no-repeat 0 0 transparent;
	margin:0 5px -2px 0px;
	width:15px;
	height:16px;
	display: inline-block;
}

.eventprogram .ebed{
	background: url(/img/icon_ebedszunet.png) no-repeat 0 0 transparent;
	margin:0 5px -2px 0px;
	width:17px;
	height:16px;
	display: inline-block;
}

.eventprogram .download{
	background: url(/img/icon_download.png) no-repeat 0 0 transparent;
	margin:0 5px -2px 0px;
	width:15px;
	height:16px;
	display: inline-block;
}

.eventprogram .play{
	background: url(/img/icon_play.png) no-repeat 0 0 transparent;
	margin:0 5px -2px 0px;
	width:15px;
	height:16px;
	display: inline-block;
}

.tablexo td{
	padding: 7px;
}

.tablexo tr{
    background-color: #eaeaea;
}

.tablexo tr:nth-child(2n) {
    background-color: transparent;
}

.tablexo .price{
	font-weight:bold;
	color: #eb880a;
}

#regstep a{
	display: inline-block;
	font-weight:bold;
	text-decoration:none;
}

.input{
	border: 1px solid #C7C7C7;
    height: 16px;
    margin: 0 10px 0 0;
    padding: 6px 7px 6px 7px;
    width: 290px;
}

.textarea{
	border: 1px solid #C7C7C7;
    height: 16px;
    margin: 0 10px 0 0;
    padding: 6px 7px 6px 7px;
    width: 290px;
    height: 200px;
}

.reg_prevbutton{
	display:block;
	margin:0 auto;
	background: url(/img/btn_vissza.png) no-repeat 0 0 transparent;
	width:174px;
	height:51px;
	cursor:pointer;
}

.add_more_user{
	display:block;
	margin:0 auto 40px auto;
	background: url(/img/icon_add.png) no-repeat 0 0 transparent;
	width:200px;
	height:30px;
	text-decoration: none;
	padding: 8px 0 0 40px;
	cursor:pointer;
}

.add_more_user:hover{
	text-decoration: none;
}

.fixed{
	position:fixed;
	top:0;
}

.simplemodal-overlay{
	opacity: 0.9 !important;
}

.simplemodal-container{
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.5);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.5);
	box-shadow: 0 1px 4px rgba(0,0,0,.5);
}

#aloldal .konf_description p{
	margin: 20px 0 0 20px;line-height:150%;
}

#aloldal .placedesc p{
	margin-top:5px;font-size:13px;
}
#aloldal .konf_programs p{
	margin-top: 0;
}

.remove_rv{
	cursor:pointer;
}

#simplemodal-container{
	position: absolute !important;
}

#___plusone_0{
	width: 70px !important;
}

.lang{
	font-weight: bold;
	margin-right: 5px;
}
.programday{
	/*margin-left:-20px;*/
	background:url(/img/icon_konf_prog_nap.png) no-repeat 0 0 transparent;
	width:55px;
	height:32px;
	color:#fff;
	font-weight:bold;
	font-size: 14px;
	padding: 3px 0 0 5px;
}
